### Method

# SpiceClientGLib SmartcardManager remove_card

since: 0.7

#### Declaration [src]

    gboolean
    spice_smartcard_manager_remove_card (
      SpiceSmartcardManager* manager
    )

#### Description [src]

Simulates the removal of a smartcard in the guest. At the moment, only one software smartcard reader is supported, that’s why there is no parameter to indicate which reader to insert the card in.

Available since: 0.7

#### Return value

Type: `gboolean`

TRUE if smartcard removal was successfully simulated, FALSE if this failed, or if software smartcard support isn’t enabled.